@Kopernicus:AFTER[Kopernicus]
{
	@Body[Minmus] 
	{
		// Let's move Vall nice and snug to Kerbin and edit all it's various orbital properties
		
		//note that the @ symbols only edits existing properties defined in a cfg
		//seeing as the kopernicus system.cfg doesn't have the orbital parameters in them we can leave it out
		@Orbit
		{
			@referenceBody = Eeloo
            inclination = 2
            eccentricity = 0.5
            semiMajorAxis = 5850000
            longitudeOfAscendingNode = 0.0001
            argumentOfPeriapsis = 145.315593481064
            meanAnomalyAtEpoch = 5.8296969936625
            epoch = 0
            color = 0.474,0.360,0.569,1
		}
		@Properties
        {
            // Change the description
            description = Minmus is a small moon now orbiting Eeloo. Its flat plains would make a great place to build a base. Too bad it's so far away.
		}
	}
}